Echo Off
:AGAIN
Cls
Type PgpIntro
PgpReply
If Errorlevel 64 Goto Again
If Errorlevel 63 Goto End
If Errorlevel 62 Goto F4
If Errorlevel 61 Goto F3
If Errorlevel 60 Goto F2
If Errorlevel 59 Goto F1
Goto Again
:F1
  Cls
  PgpRead Pgp.Doc
  Goto Again
:F2
  Cls
  Type PgpPrt
  PgpReply
  If Errorlevel 14 Goto Again
  Type Pgp.Doc>Prn
  Goto Again
:F3
  Cls
  Type PgpPrt
  PgpReply
  If Errorlevel 14 Goto Again
  Type PgpReg>Prn
  Goto Again
:F4
  Cls
  Pgp
  If Errorlevel 14 Goto Again
  Goto Again
:End
Cls
